{% extends "base.html" %}

{% block title %}
Контакты | PTDE
{% endblock %}

{% block content %}
<div class="block mid">
	<div class="region">
		<h2>Minecraft: Prepare To Die Edition</h2>
	</div>
	<div class="region">
		<div class="grid">
			<div class="col">
				<div class="list">
					<h3>Основательница проекта</h3>
					<p>Beronika Solinnen</p>
					<ul>
						<li>Личная страница: <a href="https://solinnen.github.io">https://solinnen.github.io</a></li>
						<li>Telegram: <a href="https://t.me/solinnen">https://t.me/solinnen</a></li>
						<li>E-mail: <a class="button" name='email' style="cursor: default; opacity: 0.6"><span>[Email protected]</span></a></li>
					</ul>
				</div>
			</div>
			<div class="col with-single-element">
				<img class="small" src="./images/indie.png">
			</div>
		</div>
	</div>
	<div class="region">
		<div class="grid">
			<div class="col with-single-element">
				<img class="small" src="../images/indieplay.png">
			</div>
			<div class="col">
				<div class="list">
					<h3>Партнёры</h3>
					<p>IndiePlay - уникальный комплекс игровых серверов, который включает в себя серверы по играм разной направленности.</p>
					<ul>
						<li>Официальный сайт: <a href="https://indieplay.ru/">https://indieplay.ru</a></li>
						<li>Сообщество в VK: <a href="https://vk.com/indieplayru">https://vk.com/indieplayru</a></li>
						<li>Discord: <a href="https://discord.gg/pjZAfPx">https://discord.gg/pjZAfPx</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</div>

{% include 'rot13js.html' %}

{% endblock %}